&Config...=
&Don't Save and Continue=
&Plugins:=
&Save and Continue=
Batch Article Processor=
Batch Article Processor...=
Cancel=
Don't &ask me again. (Save at all time)=
HiddenCommands=
OK=
Please select a plugin at least.=
Preview Result=
Preview the &result.=
Processing Articles=
S&top=
Start Process